/*
Theme Name: Jevelin Child
Description: Child theme for Jevelin theme
Author: Shufflehound
Author URI: http://shufflehound.com
Template: jevelin
*/

@font-face {
    font-family: Lato-Thin;
    src: url('fonts/Lato-Thin.ttf');
}


/*navbar active stat transparent*/
.sh-header .sh-nav > .current_page_item, .sh-header-left-2 .sh-nav > li.current-menu-item{
	background-color:transparent!important;
}

.primary-desktop {
	position: relative;
	z-index: 1000;
	height:0px!important;
}


.sh-header{
	border-bottom:none;
	background-color:transparent!important;
}

.sh-nav li.menu-item{
	padding: 0 25px;
}

.under-line{
	background-color:#7F6D93;
	padding:1px;
	width:5%;
}

ul.sh-nav li:nth-child(5) a {
    padding: 10px 30px 10px 30px!important;
    color:orange !important;
    border: 2px solid orange;
	margin-top:20px!important;
}


/*navigation request demo*/
ul.sh-nav li:nth-child(5) a:visited{
	color:orange !important;

}

/*navigation request demo */
.sh-nav > li.menu-item:last-child{
	margin-top:20px;
}
/*icon boxes home page*/
.icon-boxes img{
	position: absolute;
    margin-top: 17px;
    margin-left: 12px;
}

/*box heading*/
.box-heading-home{
	margin-left:90px;
	padding-top:60px;
	font-weight:normal;
	color:black;
	font-size:18px;
	font-family: Roboto;
}

/*button slider hover*/
.rs-hover-ready:hover{
	background-color:#604878!important;
	color:white!important;
}

.sh-iconbox-slider-tab h5{
	text-transform: none!important;
}

.sh-testimonials-style3 .sh-testimonials-quote-icon i{
	display:none !important;	
}

.sh-testimonials-image{
	border-radius:100%;
	height:130px;
	width:130px;
}

.wpcf7-form-control{
	background-color:#695381!important;
	border: 2px solid #9C87B0!important;
}

.wpcf7-form .wpcf7-response-output{
	margin-top:60px;
}


/* Styling form area home page*/
.wpcf7-form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.wpcf7-form-control::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}

.wpcf7-form-control:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}

.wpcf7-form-control:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}


/* Styling form area request a demo page*/
.form-style-demo::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #7E7E7E;
}

.form-style-demo::-moz-placeholder { /* Firefox 19+ */
  color:#7E7E7E;
}

.form-style-demo:-ms-input-placeholder { /* IE 10+ */
  color: #7E7E7E;
}

.form-style-demo:-moz-placehold